Ana içeriğe atla
DELL / ÜRÜN DOSYASI

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 Switch
SKU: 13577426

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
64 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

64 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Bağlantı Teknolojisi
Kablolu
Fiber Kanal Protokolleri
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Maks Veri Transfer Hızı
10G Desteği
Hayir
Ag Arabirimi
Gigabit Ethernet
Agac Protokolu Süresi
Evet
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Güç Bağlantısi
SFP/SFP+ bağlantı noktası sayısı
4
Sfp Sfp Bağlantı Noktasi Sayısı
4
Statik Bağlantı Noktaso Guvenligi
Evet
Veri Bağlantısi Protokolu
Ethernet
SSH/SSL desteği
Evet
Çalışmama Nemi
Calistirma Nem Aralığı
10 - 90%
Çalışma Isısı Aralığı
0 - 45 °C
Çalışma Isısı Aralığı T T
32 - 113 °F
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Jumbo Frames Desteği
Evet
Web Tabanli Yonetim
Evet
Ürün Rengi
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Islem Hacmi
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
48 Gbit/s
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Evet
Paket Ara Belleği
Brand
DELL
Category
Ağ Anahtarları
Ürün Adi
PowerConnect 5424P
Kategori
Ağ Anahtarları
Marka
DELL
Product Name
PowerConnect 5424P
Product Series
Satılan Pazarlar
SE, NL, GB
Sisteme Eklenme Tarihi
2011-01-04
Üretim Tarihi
Ürün Kodu
13577426
Istiflenebilir
Evet
Mib Desteği
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Multicast Desteği
Evet
Ssh Ssl Desteği
Evet
Tasdik Yontemi
RADIUS, TACACS+
Yonetim Protokolleri
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5424P 13577426 Switch